Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 03:26:22 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hello 
I am emailing from last few many  days regarding my refund i m not getting any response from the centerpoint. I have already send the receipts of the return product .
my order number is 8263262983
I purchased two set juniors bodysuit i returned both of them  ..... i received only returned amount of the one set  

Hope you will resolve my problem as soon as possible https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2672535